/sources/back-end/inventoryasset/target
/sources/back-end/inventoryasset/.settings
/sources/back-end/inventoryasset/.project
/sources/back-end/inventoryasset/.classpath

# JetBrains IntelliJ
**/.idea/
*.iml